diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index d751766004..118da982ee 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -6381,8 +6381,10 @@ SELECT regexp_match('abc01234xyz', '(?:(.*?)(\d+)(.*)){1,1}');
        <literal>to_timestamp('2000 - JUN', 'YYYY-MON')</literal> work, but
        <literal>to_timestamp('2000&nbsp;&nbsp;&nbsp;&nbsp;JUN', 'FXYYYY MON')</literal> returns an error
        because <function>to_timestamp</function> expects only a single space.
-       <literal>FX</literal> must be specified as the first item in
-       the template.
+       <literal>FX</literal> option occurrence enables exact matching mode for
+       the remaining input string. It can appear in a template string more than
+       once, but multiple occurrences don't make sense because each of them
+       doesn't toggle exact matching mode.
       </para>
      </listitem>
 
